
#stacks_in_p96_n1_page16 {
	background-color: rgba(64, 128, 0, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_p76_n2_page16 {
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_36_page16 {
	background-color: rgba(0, 128, 0, 0.20);
	border: solid rgba(0, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 40px 0px 20px 0px;
	padding:  20px;
}

#stacks_in_66_page16 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 40px 0px 40px 0px;
}

#stacks_in_97_page16 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_103_page16 {
	margin: 40px 0px 20px 0px;
}

#stacks_in_105_page16 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_105_page16 .pullquote:before, #stacks_in_105_page16 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_105_page16 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_105_page16 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_105_page16 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_105_page16 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_81_page16 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_81_page16 .pullquote:before, #stacks_in_81_page16 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_81_page16 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_81_page16 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_81_page16 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_81_page16 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_78_page16 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_78_page16 .pullquote:before, #stacks_in_78_page16 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_78_page16 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_78_page16 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_78_page16 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_78_page16 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_84_page16 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_84_page16 .pullquote:before, #stacks_in_84_page16 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_84_page16 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_84_page16 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_84_page16 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_84_page16 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_87_page16 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_87_page16 .pullquote:before, #stacks_in_87_page16 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_87_page16 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_87_page16 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_87_page16 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_87_page16 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_90_page16 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_90_page16 .pullquote:before, #stacks_in_90_page16 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_90_page16 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_90_page16 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_90_page16 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_90_page16 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_74_page16 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 20px 30px 20px;
	padding:  20px;
}

#stacks_in_p35_n1_page16 {
	margin: 40px 0px 0px 0px;
}
